- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# LinearInterpolator File Reference

`#include <osgParticle/Interpolator>`
`#include <osg/CopyOp>`
`#include <osg/Object>`
`#include <osg/Vec3>`
`#include <osg/Vec4>`

Include dependency graph for LinearInterpolator:

This graph shows which files directly or indirectly include this file:

## Namespaces
namespace | osgParticle
## Classes
class | osgParticle::LinearInterpolator
| A linear interpolator. More...